Versions Packages Information Related Badges Report

Packages for perl:sru

perl-SRU

1.01

perl-sru

1.01 (1.01-1)

SRU

1.01
Deepin
main

libsru-perl

1.01 (1.01-2)

p5-SRU

1.01 (1.01_1)

p5-SRU

1.01 (1.01_1)

SRU

1.10.0
Ubuntu 12.04
precise/universe

libsru-perl

0.99 (0.99-1)
Ubuntu 14.04
trusty/universe

libsru-perl

1.01 (1.01-1)
Ubuntu 16.04
xenial/universe

libsru-perl

1.01 (1.01-2)
Ubuntu 16.10
yakkety/universe

libsru-perl

1.01 (1.01-2)
Ubuntu 17.04
zesty/universe

libsru-perl

1.01 (1.01-2)
Ubuntu 17.10
artful/universe

libsru-perl

1.01 (1.01-2)